.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-4d4de95c-5d96-4a16-9942-71a0dd3ee76b { margin-top: 30px;
margin-bottom: 30px;
min-height: 50px;
max-width: 1100px; }
#s-4d4de95c-5d96-4a16-9942-71a0dd3ee76b > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-43628061-b82b-4995-bbfa-cf9ae4b49f9b { padding-top: 10px;
padding-bottom: 10px; }
 #s-43628061-b82b-4995-bbfa-cf9ae4b49f9b .shogun-heading-component h1 {
   color: rgba(38, 188, 215, 1);
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: left;
 }

 

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-category-grid {
  margin: -20px 0;
}

.shg-category-row,
.shg-category-row-hor {
  display: flex;
  margin: 20px 0;
}

.shg-category-col,
.shg-category-col-1 {
  flex: 1;
  padding: 0 10px;
}

.shg-category-col:last-child {
  padding-right: 0;
}

.shg-category-col:first-child {
  padding-left: 0;
}

.shg-category-col-2 {
  flex: 2;
  padding: 0 20px;
}

.shg-category-col-3 {
  flex: 3;
  padding: 0 30px;
}

.shg-category-col-4 {
  flex: 4;
  padding: 0 40px;
}

.shg-category-col-5 {
  flex: 5;
  padding: 0 50px;
}

@media (max-width: 768px) {
  .shg-category-row {
    display: block;
  }

  .shg-category-row .shg-category-col {
    padding: 20px 0;
  }

  .shg-category-row .shg-category-col:first-child {
    padding-top: 0;
  }

  .shg-category-row .shg-category-col:last-child {
    padding-bottom: 0;
  }
}

@media (max-width: 480px) {
  .shg-category-row-hor {
    display: flex;
    flex-wrap: wrap;
  }

  .shg-category-row-hor .shg-category-col,
  .shg-category-row-hor .shg-category-col:first-child,
  .shg-category-row-hor .shg-category-col:last-child {
    min-width: 50%;
    max-width: 50%;
    padding-top: 0;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
  }
}

#s-beb30a17-256e-49f9-93c4-d0b1b511403c { background-color: rgba(255, 255, 255, 1); }
#s-a71c3888-ed8a-4bad-89d9-317789916444 {
  display: none;
}
img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

/**
  Fix for IE11, as min-width does not works there.
**/
@media screen\0 {
  .shg-product-image-wrapper > .shogun-image {
    width: 100%;
  }
}

#s-16f1d63d-e863-4aed-ad8e-54468d6b5862 { text-align: left; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-4aebe12d-e103-4440-814b-106a060a0cf8 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-4aebe12d-e103-4440-814b-106a060a0cf8 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}

#s-977a2c11-5e9b-4419-a4b5-944db25cde92 { text-align: center; }
#s-977a2c11-5e9b-4419-a4b5-944db25cde92 .shg-product-sold-out {
  display: none;
}

#s-977a2c11-5e9b-4419-a4b5-944db25cde92 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-977a2c11-5e9b-4419-a4b5-944db25cde92 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-50fe8216-d2e9-42e1-8ea7-6346837481c8 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-50fe8216-d2e9-42e1-8ea7-6346837481c8:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-50fe8216-d2e9-42e1-8ea7-6346837481c8:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-50fe8216-d2e9-42e1-8ea7-6346837481c8 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-50fe8216-d2e9-42e1-8ea7-6346837481c8.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-50fe8216-d2e9-42e1-8ea7-6346837481c8.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-50fe8216-d2e9-42e1-8ea7-6346837481c8.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-b820f33a-31f9-4e20-8360-627a1cd5f29b {
  display: none;
}
#s-f53dfc4b-3785-4a38-832f-2bfe4346a358 { text-align: left; }
#s-7dc91d29-682c-43c3-aade-cd2c46a6431e { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-7dc91d29-682c-43c3-aade-cd2c46a6431e .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}

#s-5faec4b3-6ec1-44ad-a7fc-b422c328a989 { text-align: center; }
#s-5faec4b3-6ec1-44ad-a7fc-b422c328a989 .shg-product-sold-out {
  display: none;
}

#s-5faec4b3-6ec1-44ad-a7fc-b422c328a989 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-5faec4b3-6ec1-44ad-a7fc-b422c328a989 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-e2043746-6ca4-48fc-baeb-3f3e54f72ea2.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-c95e9623-e76d-4987-b922-f995a862648e {
  display: none;
}
#s-0d48f0e1-c5e4-46ec-8b81-696ef7665236 { text-align: left; }
#s-712486e1-973d-4ece-b729-8429c65704e6 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-712486e1-973d-4ece-b729-8429c65704e6 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}

#s-9e620771-ee2e-4453-8605-96ec1f26b19f { text-align: center; }
#s-9e620771-ee2e-4453-8605-96ec1f26b19f .shg-product-sold-out {
  display: none;
}

#s-9e620771-ee2e-4453-8605-96ec1f26b19f .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-9e620771-ee2e-4453-8605-96ec1f26b19f .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-b8807550-0996-4d7a-adf1-8fb67d14d4bb.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-58f31ee4-0cd0-4903-849d-915f1df4c389 {
  display: none;
}
#s-f10b4499-5450-4e1d-ab78-70df4c25261a { text-align: left; }
#s-0339a5ff-0e25-4919-b0e1-19cb66cf21a3 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-0339a5ff-0e25-4919-b0e1-19cb66cf21a3 .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}

#s-bc116eed-ab0a-43a0-b5b9-cf916feb0009 { text-align: center; }
#s-bc116eed-ab0a-43a0-b5b9-cf916feb0009 .shg-product-sold-out {
  display: none;
}

#s-bc116eed-ab0a-43a0-b5b9-cf916feb0009 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-bc116eed-ab0a-43a0-b5b9-cf916feb0009 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-8826144b-8897-4cb4-ac76-665a924a3d44 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-8826144b-8897-4cb4-ac76-665a924a3d44:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-8826144b-8897-4cb4-ac76-665a924a3d44:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-8826144b-8897-4cb4-ac76-665a924a3d44 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-8826144b-8897-4cb4-ac76-665a924a3d44.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-8826144b-8897-4cb4-ac76-665a924a3d44.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-8826144b-8897-4cb4-ac76-665a924a3d44.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-636205d4-143d-4f21-83a9-1778f0e00729 {
  display: none;
}
#s-18a5ae85-502e-42b6-8447-bc395701377b { text-align: left; }
#s-f9dcd04c-2891-4573-a538-c0f4d1962d2b { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-f9dcd04c-2891-4573-a538-c0f4d1962d2b .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}

#s-f077fb91-12e9-4746-bc7b-1efeba3c43cf { text-align: center; }
#s-f077fb91-12e9-4746-bc7b-1efeba3c43cf .shg-product-sold-out {
  display: none;
}

#s-f077fb91-12e9-4746-bc7b-1efeba3c43cf .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-f077fb91-12e9-4746-bc7b-1efeba3c43cf .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-e955435a-404a-489f-a56b-913161d14e2e { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-e955435a-404a-489f-a56b-913161d14e2e:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-e955435a-404a-489f-a56b-913161d14e2e:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-e955435a-404a-489f-a56b-913161d14e2e {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e955435a-404a-489f-a56b-913161d14e2e.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e955435a-404a-489f-a56b-913161d14e2e.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-e955435a-404a-489f-a56b-913161d14e2e.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
